[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-1847-1 bind9 -- improper assert

ID: oval:org.secpod.oval:def:600514Date: (C)2011-05-13   (M)2018-06-20
Class: PATCHFamily: unix




It was discovered that the BIND DNS server terminates when processing a specially crafted dynamic DNS update. This vulnerability affects all BIND servers which serve at least one DNS zone authoritatively, as a master, even if dynamic updates are not enabled. The default Debian configuration for resolvers includes several authoritative zones, too, so resolvers are also affected by this issue unless these zones have been removed. For the old stable distribution , this problem has been fixed in version 9.3.4-2etch5. For the stable distribution , this problem has been fixed in version 9.5.1.dfsg.P3-1. For the unstable distribution , this problem has been fixed in version 1:9.6.1.dfsg.P1-1. We recommend that you upgrade your bind9 packages.

Platform:
Debian 5.0
Debian 4.0
Product:
bind9
Reference:
DSA-1847-1
CVE-2009-0696
CVE    1
CVE-2009-0696
CPE    2
cpe:/o:debian:debian_linux:4.x
cpe:/o:debian:debian_linux:5.x

© SecPod Technologies